#Include once "window9.bi"
Function Read_Character (ByVal H As HANDLE) As String Export
  Dim buf As Byte
  Dim buff As Byte
  ReadFile(H, @buf,1,Cast(LPDWORD,@buff),0)
  Return Chr(buf)
End Function
